package com.dahe.pass.bean;

import java.io.Serializable;

/**
 * @ClassName HomeTimeBean
 * @Author 用户
 * @Date 2022/1/18 15:33
 * @Description TODO
 */
public class HomeTimeBean implements Serializable {


    private ParmDao params;

    public ParmDao getParams() {
        return params;
    }

    public void setParams(ParmDao params) {
        this.params = params;
    }

    public static class ParmDao{
        private String createDate;

        public String getCreateDate() {
            return createDate;
        }

        public void setCreateDate(String createDate) {
            this.createDate = createDate;
        }
    }
}
